Yo soy incapaz de actualizar mi OS X para 10.11, debido a razones.
XCode 7.3 parece ser la primera XCode no ser compatible con Yosemite 10.10.

Alguien ha conseguido que el XCode 7.3 para trabajar en Yosemite?
(¿Cuál es la importante actualización de XCode que ha a hacer e incompatible con Yosemite?)

Posibles duplicados de Xcode 7 ejecutar en Mac OSX 10.10 Yosemite
Gracias. Pero no Es un duplicado desde XCode 7.3 es la primera versión que indica que requiere El Capitán, mientras esta pregunta habla sobre XCode 7 en general.
He instalado Xcode 7.2.1 en una 10.10 de la máquina. Al abrir la aplicación a la que dijo que «tiene OS X 10.10. La aplicación requiere OS X 10.10.5 o más tarde.». Así que vas a necesitar una versión de Xcode antes 7.2.1 .

OriginalEl autor Thyselius | 2016-04-03

2 Comentarios

  1. 11

    Lamentablemente no, no se puede.

    Necesita OS X 10.11 o más tarde (El Capitan), desde el 21 de Marzo.

    Para que cualquiera de actualización de Yosemite a El Capitan o un palo con su actual Xcode.

    Importante? Yo diría que no mucho… iOS 9.3 y Swift 2.2, si usted es aficionado de… Con el resto de la OSs. El resto es prácticamente el mismo, no es una actualización importante.

    El problema es que si puedo actualizar tvOS no es posible ejecutar las aplicaciones en menos he Xcode 7.3. Cualquier solución para esto?
    Yeap… Eso es correcto, si usted hizo la tvOS actualización debe actualizar el XCode de ahí El Capitan, no, no la otra manera alrededor. Lo Siento :-S
    Y si actualizar el dev iDevices a 9.3, no se puede depurar en ellos.
    Mi problema es que tengo una 10.10 de la máquina que no se puede actualizar a 10,11 y no tiene Xcode. Voy a seguir buscando….
    que versión de Xcode trabaja con Yosemite?

    OriginalEl autor Helen Wood

  2. 0

    SI estás aquí porque has actualizado tu dispositivo (iPhone, Apple TV, etc) y no pueden exportar sus aplicaciones para este dispositivo actualizado, no hay una solución!

    Que en realidad puede copiar la versión más reciente de iOS XCode SDK de una nueva versión de XCode en su anterior versión de XCode.

    1
    Cambiar el nombre de su antiguo XCode.aplicación para XCode7.aplicación e instalar la última versión de XCode (sí, usted puede tener varias versiones)

    2
    Coge la carpeta en su nuevo paquete de XCode contenido de la carpeta:
    /Aplicaciones/Xcode.app/Contents/Desarrollador/Plataformas/iPhoneOS.plataforma/DeviceSupport/10.3\

    Y añade que en el mismo lugar de su XCode 7.3 o 8.2 versión
    /Aplicaciones/Xcode7.app/Contents/Desarrollador/Plataformas/iPhoneOS.plataforma/DeviceSupport/

    Reiniciar XCode y usted será capaz de seguir trabajando!

    OriginalEl autor Thyselius

Dejar respuesta

Please enter your comment!
Please enter your name here